felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Neil Bartlett (JIRA)" <j...@apache.org>
Subject [jira] [Created] (FELIX-3038) Framework does not offer J2SE-1.2 Execution Environment
Date Wed, 13 Jul 2011 18:30:59 GMT
Framework does not offer J2SE-1.2 Execution Environment
-------------------------------------------------------

                 Key: FELIX-3038
                 URL: https://issues.apache.org/jira/browse/FELIX-3038
             Project: Felix
          Issue Type: Bug
          Components: Framework
    Affects Versions: framework-3.2.2
         Environment: Java 1.6.0_24-b07-334 on Mac OS 10.6.7
            Reporter: Neil Bartlett
            Priority: Minor


The framework does not offer the J2SE-1.2 execution environment. The list of EEs offered by
the framework when running on java 1.6 is as follows:

    JavaSE-1.6,J2SE-1.5,J2SE-1.4,J2SE-1.3,OSGi/Minimum-1.2,OSGi/Minimum-1.1,OSGi/Minimum-1.0

I don't see any reason why that list excludes J2SE-1.2, JRE-1.1 and JRE-1.0.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message